@charset="utf-8";


.contain{
    width:310px;
    height:390px;
    border:solid;
    border-color:darkgray;
    margin-top:260px;
}
.header{
    height:25px;
    border-bottom: 1px solid black;
    background-color: dimgray ;
    padding:3px;
}
ul{
    list-style-type:none;margin:0;padding:0;
}

#logout{
    float:right;
    font-size:12px;
    padding-right:10px;
    padding-left:20px;
}

#userName{
    color:white;
    font-weight:bold;
    font-size:12px;
    padding-left:100px;
    padding-bottom:10px;
}

h1{
    font-size:20px;
    font-weight:bold;
    margin :10px;
    text-align: center;
    margin-top: 15px;
    margin-bottom:20px;
}

.alert{
	color:red;
}

form{
    font-size:12px;
    font-weight:bold;
    text-align: initial;
}

.table{
    margin-bottom:10px;
}

.text{
    width:100px;
    height:20px;
}

.contact-search{
    margin-top:10px;
    margin-left:107px;
    width:90px;
    border:solid;
    border-color:darkgrey;
}

